@import 'https://fonts.googleapis.com/css?family=Poppins';
/*---Common and Standard->START*/
body {
    margin: 0 auto;
    padding: 0px;
    width: 100%;
    font-family: 'Poppins', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0px;
    margin: 0px;
}
* {
    font-size: 16px;
}
.msplus-background{
	background:#000;
	background-image: url(https://www.original-dogtags.com/ebay/szablon/car2_bcg.jpg) ;
	background-repeat:no-repeat;
	background-position:center top;
}
.msplus-clear {
    clear: both;
}
.msplus-wrapcen {
    width: 100%;
    text-align: center;
    padding: 0px;
    margin: 0 auto;
    position: relative;
    display: inline-block;
}
/*---eBay Body Area ---<<START*/

a.linkopac img {
    filter: alpha(opacity=100%);
    -moz-opacity: 1.0;
    opacity: 1.0;
    background-color: transparent;
}
a.linkopac:hover img {
    filter: alpha(opacity=20%);
    -moz-opacity: 0.6;
    opacity: 0.6;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
.msplus-wrap {
    width: 100%;
}
#banner {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    display: table;
	box-shadow:0 0 56px black;
}
#banner img{
    border-radius:4px;
}
.msplus-wrapcen {
    width: 100%;
    text-align: center;
    padding: 0px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    left: auto;
    right: auto;
}
.msplus-contener {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.msplus-content {
    width: 1000px;
    text-align: left;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    border: none;
    padding: 0;
}
/*---eBay Body Area ---END>>*/

#msplus-header {
    width: 1000px;
    position: relative;
    margin: 2em auto 0 auto;
    padding: 0px;
    clear: both;
    border-radius: 4px 4px 0px 0px;
    display: table;
    background: transparent;
}
#msplus-header #msplus-logo img {
    border: 0px;
}
#msplus-header img {
    border: 0px;
}
#msplus-top {
    width: 1000px;
    display: table;
    margin: 0 auto 35px;
}
#msplus-header .msplus-welcome {
    width: auto;
    float: left;
    margin: 12px 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    color: #e8e5e5;
    ;
    font-weight: normal;
    text-transform: uppercase;
}
#msplus-header .msplus-welcome span {
    padding: 0px;
    font-size: 13px;
    color: #ffffff;
    font-weight: 700;
}
.top-middle {
    color: #fff;
    display: table;
    float: left;
    font-size: 17px;
    margin: 9px 0 0 138px;
    font-weight: 600;
    text-transform: uppercase;
}
.msplus-topmenu {
    width: auto;
    display: inline-block;
    float: right;
    margin: 0px;
    padding: 0px;
}
.msplus-topmenu li {
    float: left;
    list-style: none;
    background: url(../_images/plusicon.png) no-repeat left center;
    color: #b1b1b1;
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    padding: 12px 0 12px 22px;
}
.msplus-topmenu li:last-child {
    background: none;
    padding: 13px 10px;
    margin-left: 20px;
}
.msplus-topmenu li a {
    color: #e8e5e5;
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
}
#msplus-logo {
	width:100%;
    color: #111;
    position: absolute;
    font-size: 2em;
    font-weight: 700;
    margin: 25px 0 0 0;
}
#msplus-header #msplus-logo:hover {}

 #msplus-menu-holder {
    width: 1000px;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    position: relative;
}
#msplus-menu {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    display: table;
    background-color: #222;
	border-radius:4px;
	margin-bottom:15px;
}
#msplus-menu ul {
float: left;
    margin: 0;
}
#msplus-menu ul li {
    float: left;
    list-style: none;
    margin: 0 0px 0px 15px;
    text-align: left;
    position: relative;
}
#msplus-menu ul li a {
    line-height: 40px;
    margin: 0px 1px 0 0;
    padding: 5px 15px;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    font-size: 15px;
    font-weight: normal;
    display: block;
    position: relative;
    min-width: 70px;
    text-align: center;
    text-transform: none;
    border: 1px solid transparent;
    border-top: 1px solid #616161;
    border-radius: 1px 0;
    outline: none;
}
#msplus-menu ul li a:hover {
    color: #ffffff;
    text-decoration: none;
    background: #e74c3c;
}

/*---Left Panel ---Start>>*/

#msplus-l-banner {
	    background: #fff;
    width: 218px;
    text-align: center;
    margin: 0px;
    padding: 0px;
    background-image: url(../_images/left-payment-logos.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    height: 350px;
    border: 1px solid #e74c3c;
    border-radius: 0px 0px 4px 4px;
}
#LeftPanel {
    width: 220px!important;
    text-align: left;
    vertical-align: top !important;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-left: 15px;
    float: left;
}
#LeftPanel img {
    border: 0px;
}
/*---Left Column Category->Start*/

#msplus-widghead {
    margin: 0;
    background-color: #e74c3c;
    padding-top: 8px;
    padding-right: 0px;
    padding-bottom: 8px;
    padding-left: 0px;
	border-radius: 4px 4px 0px 0px;
}
#msplus-widghead span {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    padding-left: 32px;
    background-image: url(../_images/cathead_bg.png);
    background-repeat: no-repeat;
    background-position: 8px 11px;
}
#msplus-categories {
    text-align: left;
    margin: 0px;
    position: relative;
    top: 0px;
    padding: 0px;
}
#msplus-categories ul.lev1 {
    list-style-type: none;
    margin: 0px auto;
    left: 0px;
    right: 0px;
    padding: 0px;
    border-top: none;
}
#msplus-categories ul.lev1 li {
    padding: 0px;
    list-style: none;
    line-height: 30px;
    height: 30px;
    text-align: left;
    margin: 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #DDDDDD;
    background: #f8f8f8;
}
#msplus-categories ul.lev1 li.msplus-lastitem {
    margin: 0;
    padding: 0px;
    border: 0 none;
}
#msplus-categories ul.lev1 li:last-child {
    border-bottom: none;
}
#msplus-categories ul.lev1 li a {
    color: #585858;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    text-decoration: none;
    display: block;
    padding: 0 14px;
    margin: 0px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-align: left;
}
#msplus-categories ul.lev1 li a:hover {
    color: #fff;
    text-decoration: none;
    background: #585858;
}
#msplus-categories ul.lev1 li span {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    text-decoration: none;
    display: block;
    padding: 0 14px;
    margin: 0px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-align: left;
    background: #585858;
}
#msplus-categories ul.lev1 li .cnt {
    display: none;
}
#msplus-categories ul.lev2 {
    list-style-type: none;
    margin: 0px auto;
    left: 0px;
    right: 0px;
    padding: 0px;
}
#msplus-categories ul.lev2 li {
    padding: 0px;
    list-style: none;
    line-height: 30px;
    height: 30px;
    text-align: left;
    margin: 0px;
    margin: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #DDDDDD;
}
#msplus-categories ul.lev2 li:last-child {
    border-bottom: none;
}
#msplus-categories ul.lev2 li a {
    color: #585858;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    text-decoration: none;
    display: block;
    padding: 0 14px 0 24px;
    margin: 0px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-align: left;
    background: #f3f3f3;
}
#msplus-categories ul.lev2 li a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #585858;
}
#msplus-categories ul.lev2 li span {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    text-decoration: none;
    display: block;
    padding: 0 14px 0 24px;
    margin: 0px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-align: left;
    background: #585858;
}
#msplus-gap {
    height: 25px;
    width: 220px;
    clear: both;
}
#listingarea {
    width: 100%;
    position: relative;
    float: left;
    margin: 0 0 20px 0;
    padding: 0;
}
.msplus-listingarea-box {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.msplus-listinghead {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #fff;
    text-align: left;
    margin: 0;
    padding: 7px 15px;
    font-weight: 400;
    background: #515055;
    border-radius: 4px 4px 0px 0px;
}
.widget-1,
.widget-2 {
    text-align: left;
    margin: 0px;
    position: relative;
    top: 0px;
    padding: 0px;
}
.widget-1 ul {
    list-style-type: none;
    margin: 0px auto;
    left: 0px;
    right: 0px;
    padding: 0px;
    border-top: none;
	border: 1px solid #e74c3c;
    border-radius: 0px 0px 4px 4px;
}
.widget-1 ul li {
    padding: 0px;
    list-style: none;
    line-height: 30px;
    text-align: left;
    margin: 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #DDDDDD;
    background: #fff;
    border-radius: 0px 0px 4px 4px;
}
.widget-1 ul li a {
    color: #585858;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    text-decoration: none;
    display: block;
       padding: 3px 14px;
    margin: 0px;
    font-weight: normal;
    line-height: 30px;
    overflow: hidden;
    text-align: left;
}
.widget-1 ul li a:hover {
    color: #fff;
    text-decoration: none;
    background: #585858;
}
.msplus-listingarea-box article {
        border: 1px solid #fff;
    background: #fff;
	    border-radius: 0px 0px 4px 4px;
	
}
#product_image {
    margin-top: 2em;
}
#product_image img {
    padding: 1em;
    margin-top: 2em;
}
#choose_product {
    margin: 1.3em;
}
#choose_product ul li {
    display: inline;
}
#choose_product img {
    position: relative;
    display: inline;
    width: 90px !important;
    ;
    height: 90px !important;
    ;
    background-color: #fff;
    margin-right: 3px;
    cursor: pointer;
}
/* colors and borders */

.pic_gallery {
    border: 0px solid #888;
}
/* gallery border color */

.pic_gallery .pic_sm div {}
/* thumbnail cell border */

.pic_gallery .pic_lg div {}
/* main photo cell border */

.pic_gallery .pic_sm img {}
/* thumbnail border */

.pic_gallery .pic_lg img {}
/* main photo border */

.pic_gallery .pic_set:hover .pic_sm div {
    color: #e7e7e7;
}
/* thumbnail border hover color */

.pic_gallery {
    background-color: #FFFFFF;
}
/* gallery background color */

.pic_gallery .pic_sm div,
.pic_gallery .pic_lg div {
    background-color: #fff;
}
/* cell background color */
/* shadows and corners */

.pic_gallery .pic_sm {} .pic_gallery .pic_lg {} .pic_gallery .pic_sm div {}
/* cell corners and shadows */

.pic_gallery .pic_lg div {}
/* cell corners and shadows */

.pic_gallery .pic_sm img {}
/* image corners and shadows */

.pic_gallery .pic_lg img {}
/* image corners and shadows */
/* sizing, matting, and margins (all values interact and vary by aspect ratio and image count) */

.pic_gallery {
    width: 100% !important;
    max-width: none;
}
/* change this % for media queries */

@media all and (min-width: 600px) {
    .pic_gallery {
        width: 80%!important;
    }
}
@media all and (min-width: 800px) {
    .pic_gallery {
        margin: 0 0 10px 15px;
    }
}
@media all and (min-width: 1100px) {
    .pic_gallery {
        width: 64%!important;
    }
}
.pic_gallery .pic_gal_5x1 {
    width: 100%;
    padding-top: 119.39%;
}
.pic_gallery .pic_gal_5x1 .pic_gal_cells {
    width: 96.96%;
    height: 97.46%;
}
/* sets padding around entire gallery */

.pic_gallery .pic_gal_5x1 .pic_sm {
    width: 18.75%;
    height: 15.62%;
    margin: 0.62%;
}
.pic_gallery .pic_gal_5x1 .pic_lg {
    width: 98.75%;
    height: 82.29%;
    margin: 0.62%;
}
.pic_gallery .pic_gal_5x1 .pic_sm img {
    max-width: 83.33%;
    max-height: 83.33%;
}
/* sets margin around thumbnail */

.pic_gallery .pic_gal_5x1 .pic_lg img {
    max-width: 96.83%;
    max-height: 96.83%;
}
/* sets margin around large photo */
/* structural */

.pic_gallery,
.pic_gallery .gal {
    position: relative;
    margin: auto;
}
.pic_gallery .pic_gal_cells {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.pic_gallery img {
    position: absolute;
    width: auto;
    height: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.pic_gallery .pic_sm {
    position: relative;
    overflow: hidden;
    float: left;
    display: block;
}
.pic_gallery .pic_lg {
    position: absolute;
    overflow: hidden;
    display: none;
    left: 0%;
    top: 0%;
    z-index: 1;
}
.pic_gallery .pic_sm div,
.pic_gallery .pic_lg div {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
}
.pic_gallery .pic_lg {
    display: none;
}
.pic_gallery .pic_lg.pic_main {
    position: relative;
    display: block;
    float: left;
	    transition: all 0.5s;
	opacity: 1;
	    transform: scale(1);
}

/* turn on default large photo */

.pic_gallery .pic_set:hover .pic_sm div {
    border: 1px solid;
    cursor: pointer;
    opacity: .5;
}
.pic_sm div {
    border: 1px solid #e7e7e7;
	border-radius:5px;
}
.pic_gallery .pic_set:hover .pic_lg {
    display: block;
    left: 0%;
    top: 0%;
}
* {
    margin: 0px;
    padding: 0px;
}
.middle_bar {
    float: right;
    width: 100%;
    overflow: hidden;
    margin: 10px 0px;
}
.middle_heading {
    display: block;
    background: #515055;
    color: #fff;
    text-align: center;
	border-radius: 4px 4px 0px 0px;
}
.middle_heading span {
    color: #fff;
    display: block;
    font-size: 17px;
    height: 40px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 40px;
}
.middle_content {
    padding: 15px 10px;
    background: #fff;
    border: 1px solid #fff;
    font-size: 16px;
    border-radius: 0px 0px 4px 4px;
}
.middle_content ul,.tabs ul{
    width: 90%;
    margin: 0 auto;
}
.tabs {
    float: right;
    width: 100%;
    overflow: hidden;
    margin: 10px auto;
}
section {
    display: none;
    padding: 15px;
    background: #fff;
    border: 1px solid #fff;
}
.tabs input {
    display: none;
}
/* ????? ??????? (?????) */

.tabs label {
    display: inline-block;
    margin: 0px;
    padding: 15px 25px;
    text-align: center;
	color: #fff;
    background: #4e4c4c;
	 border-radius: 4px 4px 0px 0;
}
.tabs label:hover {
    color: #fff;
    cursor: pointer;
	background:#e74c3c;
}
.tabs input:checked + label {
    color: #fff;
    text-decoration: none;
    background: #e74c3c;
}
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
    display: block;
}
* {
    font-family: 'Poppins', sans-serif;
    padding: 0px;
    margin: 0px;
}
#content1,#content2,#content3,#content4{
	font-size:16px !important;
	    border-radius: 0px 4px 4px 4px;
}
.footer-container {
    width: 100%;
    padding: 0px;
    margin: 0px;
    float: left;
	background:#000;
}
#msplus-footer {
    width: 1000px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 30;
    margin-left: auto;
    padding-top: 15px;
    padding-right: 0;
    padding-bottom: 35px;
    padding-left: 0;
	background-color: #373737;
	border-radius: 4px;
}
.msplus-fnavi {
    width: 100%;
    margin: 0 auto;
}
#msplus-footernav-title {
    color: #fff;
    float: left;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 15px;
    text-align: left;
    letter-spacing: 2px;
    width: 100%;
}
#msplus-footernav-title span {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 0px;
}
#msplus-footer #msplus-footernav ul {
    list-style: none outside none;
    padding: 0;
    display: inline-block;
    margin-top: 0;
    margin-right: 0px;
    margin-bottom: 0;
    margin-left: 0px;
}
#msplus-footer #msplus-footernav ul li {
    display: block;
    font-size: 16px !Important;
    margin-bottom: 10px;
    color: #f7f7f7;
}
#msplus-footer #msplus-footernav ul li a {
    color: #fff;
    display: block;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
    transition: all 0.5s ease-in-out;
    text-align: left;
    padding-left: 8px;
}
#msplus-footernav >ul >li >i {
    font-size: 20px;
    margin-right: 10px;
    color: #e7e7e7;
}
.footer-tabs{
	display:inline-block;
	    padding: 12px 0px 0px 0px;
    display: inline-block;

    border-bottom: 1px solid #fff;
}
.msplus-tab1 {
    width: 33%;
    display: block;
    float: left;
}
.msplus-tab2 {
    width: 33%;
    display: block;
    float: left;
    margin-left: 45px;
}
.msplus-tab3 {
    width: 29%;
    display: block;
    float: left;
}
#msplus-text {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    position: relative;
    left: auto;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    line-height: 18px;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin: 0px;
    letter-spacing: 1px;
}
#msplus-signup {
    float: left;
    display: block;
    margin-top: 15px;
}
#msplus-signup a {
    border: none 0px;
    cursor: pointer;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    font-weight: 600;
    color: #373737;
    text-transform: uppercase;
    background: #fff;
    transition: all 0.7s ease-in-out;
    padding: 5px;
    font-size: 17px;
}
#msplus-signup a:hover {
    background: #fff;
    color: #e74c3c;
}


#msplus-footer #msplus-copy {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 0px;
    width: 100%;
    text-align: center;
    text-decoration: none;
    float: left;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 0px;
    margin-left: 0;
}
#msplus-footer #msplus-designer {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 10px;
    font-weight: normal;
    margin: 4px 0;
    padding: 0px;
    text-align: center;
    text-decoration: none;
    float: left;
    width: 100%;
}
#msplus-footer-logo a {
    width: 133px;
    display: inline-block;
    margin: 0 auto;
    height: 25px;
    background: url(../_images/footer-logo.png) no-repeat left top;
    transition: all 0.7s ease-in-out;
}
/* CSS Document for Responsive Design */

.mobile_slider,
.mobile_tab {
    display: none;
}
@media screen and (max-width: 999px) {

    #msplus-header {
        width: 100% !important;
        float: left;
        display: block;
    }
    #msplus-menu-holder {
        width: 100%;
        float: left;
        padding: 0;
        position: relative;
    }
    .icon,
    #msplus-l-banner,
    .widget-2 {
        display: none;
    }
    #LeftPanel {
        width: 22% !important;
    }
    #listingarea {
        width: 75% !important;
    }
    .msplus-listingarea-box {
        width: 100% !important;
    }
    .msplus-content {
        width: 100%;
    }
    #msplus-footer,
    .msplus-companydata {
        width: 100%;
    }
    .msplus-tab2,
    .msplus-paymentfooter {
        display: none;
    }
    .msplus-tab3 {
        float: right;
    }
    .msplus-tab1,
    .msplus-tab3 {
        width: 40%;
        margin-bottom: 20px;
    }
    .msplus-fnavi {
        float: left;
        margin-bottom: 3%;
        padding: 0 5%;
        width: 90%;
    }
    #msplus-menu ul li a {
        font-size: 15px;
    }
    .msplus-phonefooter {
        margin: 4px 37px 0;
    }
    .msplus-mailfooter {
        float: right;
        margin: 4px 24px 0;
    }
}
@media screen and (max-width: 768px) {
    #msplus-menu,
    #msplus-nav,
    #msplus-search,
    .top-promotion,
    .top-middle,
    .msplus-topmenu {
        display: none;
    }
		#tabpanel {
	display: none;
	}
    #msplus-header {
        margin: 0 auto;
        height: 7em;
        width: 100%;
    }
    #msplus-header #msplus-logo {
        background-position: center center;
        float: none;
        margin: 0 auto;
        text-align: center;
        top: 1em;
        width: 100%;
    }
    #msplus-header #msplus-logo:hover {
        transform: none;
    }
    .msplus-contener {
        width: 100%;
    }
    .msplus-content {
        margin-top: 2%;
        width: 100%;
    }
	#banner  img{
	width:100%;
	}
    #LeftPanel,
    #msplus-menu-holder {
        display: none;
    }
    #listingarea {
        width: 100% !important;
        margin-bottom: 2%;
    }
    .msplus-listingarea-box {
        width: 100%;
        margin-bottom: 1%;
    }
    .msplus-listinghead {
        padding: 3%;
        text-align: center;
        width: auto;
    }

    .img-gallery-box {
        display: none;
    }
    #msplus-top {
        width: 100%;
    }
    #msplus-header .msplus-welcome {
        width: 100%;
        float: left;
        margin: 9px 0;
    }
    #teb-bg,
    .related,
    .msplus-desc-box {
        display: block;
    }
    /*end mobile tab css*/
    
    .msplus-wrapcens {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        height: inherit;
    }
    #msplus-footer,
    .msplus-footermain {
        background-color: #373737;
        height: 3.5em;
        width: 100%;
    }
    #msplus-footer #f-storeuseful,
    #msplus-footer #f-storelinks,
    #msplus-footer #f-storepages,
    #msplus-newsletter,
    .msplus-joinfamily,
    .msplus-companydata,
    #msplus-footernav,
    .msplus-tab1,
    .msplus-tab2,
    .msplus-tab3 {
        display: none;
    }
    #msplus-footer #msplus-copy {
        top: 1em;
    }
    #msplus-footer {
        padding: 0px;
    }
    #msplus-footer #msplus-copy {
        color: #111;
        padding-top: 1em;
    }
    .msplus-content {
        min-height: 400px;
    }
    .msplus-scrolleo {
        display: none;
    }
    .temp-color {
        width: 100%;
    }
    .msplus-listingarea-box article {
        width: 100%;
        border: none;
    }
    .temp-color {
        border: none;
    }
    #msplus-footer #msplus-designer {
        color: #373737;
    }
    .middle_bar {
        width: 100%;
        float: none;
    }
    .middle_content {
        border: none;
    }
    .tabs label {
        font-size: 20px;
        width: 94%;
        margin-left: auto;
        margin-right: auto;
    }
    .msplus-bg {
        background: none;
        height: auto;
    }
    .tabs label {
        border: none;
        border: 1px solid #ddd;
        border-right: none;
        border-left: none;
    }
}
@media screen and (max-width: 320px) {
    .tabs label {
        font-size: 16px;
        width: 81%;
        margin-left: auto;
        margin-right: auto;
    }
    .middle_heading span {
        font-size: 16px;
    }
	
}
@media screen and (max-width: 480px) {
    .tabs label {
        font-size: 17px;
        width: 91%;
        margin-left: auto;
        margin-right: auto;
    }
    .middle_heading span {
        font-size: 17px;
    }
}
@media screen and (max-width: 768px){ .tabs label {
    font-size: 20px;
    width: 94%;
    margin-left: auto;
    margin-right: auto;
}}